/*样式*/
.rmtlj li:first-child{
    line-height: 0.3rem;
    font-size: 0.36rem;
    margin-left: 10px;}
.rmtlj li{
float: left;
    display: inline;
        line-height: 0.4rem;
        margin-right: 15px;}
.rmtlj li a{
font-size: 20px;}
@media screen and (max-width: 900px) {
.rmtlj li:first-child{
    line-height: 0.35rem;
    font-size: 0.2rem;
    margin-left: 10px;}
.rmtlj li{
        margin-right: 10px;}
.rmtlj li a{
font-size: 14px;}

}
